@media screen and (max-width: 1920px) and (min-width: 1900px){
    .second-secc {
        width: 28%!important;
    }
    .filter-search-section {
        /* max-width: 60.5%; */
    }
}
@media screen and (max-width: 1800px){
    .second-secc {
        max-width: 32%!important;
    }
    .filter-search-section {
        /* max-width: 65.5%!important; */
    }
    .s4-tabs-heading .nav-tabs {
        width: 40%;
    }
}
@media screen and (max-width: 1710px){
    .filter-search-section {
        /* max-width: 68.5%!important; */
    }
}
@media screen and (max-width: 1700px){
    .banner-new-bg {
        min-height: 739px;
    }
    .banner-first1-text {
        padding-top: 2rem;
    }
    
    .grey_bg {
        height: 68%;
        padding-top: 1.5rem;
    }    
    button#submit_btn {
        margin-top: 0rem;
    }
  
}
@media screen and (max-width: 1640px){
    .filter-search-section {
        /* max-width: 69.5%!important; */
        /* padding-left: 0.3rem!important; */
    }
    .tab-content.text-center {
        margin: 0rem 2rem;
    }
}
@media screen and (max-width: 1600px){
    h1.banner-main-head {
        font-size: 2.2rem;
    }
    .no-resize {
        resize: none;
        height: 52px !important;
    }
    .col-md-9.filter-search-section.sec-ff.mt-2 {
        padding: 0rem;
        margin-left: 3rem;
    }
    .filter-search-section {
        /* max-width: 74.5%!important; */
    }
    .second-secc {
        max-width: 36%!important;
    }
    .banner-first-text-section {
        padding-left: 1rem!important;
    }
    .sec-ff {
        padding: 0rem 3rem;
    }
    section#section-2 {
        margin-top: -13rem;
    }
    .heading-color{
        font-size: 1.8rem;
    }
}
@media screen and (max-width: 1500px){
    .banner-second-head {
        font-size: 0.9rem;
    }
    .filter-search-section {
        /* max-width: 79.5%!important; */
    }
    .banner-new-bg {
        min-height: 800px;
    }
    .grey_bg {
        height: 63%;
    }
    .alphabet li.active a:after{
        bottom: -20px;

    }
    .new-tab-content {
        padding: 3rem 3rem;
    }
    .noo-flex {
        flex-wrap: wrap;
    }
    .noo-flex div{
        /* flex-grow: unset;
        flex-basis: unset;
        width: 25%; */
    }
    .noo-flex p {
        font-size: 1.1rem;
    }    
    .main-noo {
        font-size: 3rem;
    }
    .second-secc {
        max-width: 40%!important;
    }
    .banner-first1-text {
        padding-top: 1rem;
    }
    h4.banner-first-head {
        font-size: 1.3rem;
    }
    .grey_bg {
        margin-right: 0rem;
    }
    section#section-2 {
        margin-top: -15rem;
    }
}
@media screen and (max-width: 1420px){
    h1.banner-main-head {
        font-size: 2.1rem;
    }
    .grey_bg {
        height: 73%;
    }
    .banner-new-bg {
        min-height: 762px;
        background-position: center center;
    }
    .grey_bg {
        width: 43%;
    }
    .banner-first1-text {
        padding-top: 0rem;
    }
    section#section-2 {
        margin-top: -13rem;
    }
}
@media screen and (max-width: 1400px){
    .second-secc {
        width: 38%!important;
    }
    .grey_bg {
        height: 63%;
        width: 45%;
    }
    #section-4 {
        background-size: 25%;
    }
    .s4-tabs-heading .nav-tabs {
        width: 50%;
    }
    #section-4 {
        padding: 2rem 2rem;
    }
    .alphabet li{
        min-width: 2rem !important;
    }
    .alphabet li.active a:after {
        border-top: 1.33rem solid #FCCB00;
        border-right: 1.33rem solid transparent;
        border-left: 1.2rem solid transparent;
    }
    h5 {
        font-size: 1.1rem;
    }
    .filter-search-section {
        /* max-width: 90%!important; */
    }
    div#allerror {
        margin-top: -1rem;
        min-height: 0rem;
        font-size: 0.8rem;
    }
    .main-noo {
        font-size: 2.5rem;
    }
    .tabs-heading a.nav-link {
        font-size: 1.1rem;
    }
    .noo-flex div{
        flex-grow: unset;
        flex-basis: unset;
        width: 25%;
    }
}
@media screen and (max-width: 1340px){
    .mail-text {
        font-size: 0.8rem;
    }
    .second-secc  .img_fluid {
        width: 19%;
    }
    .header-higlights a {
        font-size: 1rem;
    }
}
@media screen and (max-width: 1300px){
    .noo-flex div {
        width: 30%;
    }
    .grey_bg {
        width: 47%;
        background: white;
        padding: 1rem;
    }
    
    .tabs-heading {
        padding: 2rem 3rem;
    }
}
@media screen and (max-width: 1230px){  
   
}
@media screen and (max-width: 1199px){
    .banner-new-bg {
        min-height: 712px;
        background-position: -3rem 12rem;
    }
    h5 {
        font-size: 1rem;
    }
    .grey_bg {
        height: 65%;
    }
    .alphabet li {

        min-width: 1.5rem!important;
    }
    .alphabet li.active a:after {
        content: '';
        width: 0;
        height: 0;
        border-top: 1.15rem solid #FCCB00;
        border-right: 1.1rem solid transparent;
        border-left: 1.1rem solid transparent;
        position: absolute;
        margin: auto;
        left: 0;
        bottom: -12px!important;
    }
    .s4-tabs-heading .nav-tabs {
        width: 66%;
    }
    .maps-sec div{
        width: 40%;
        flex-basis: unset;
        flex-grow: unset;
    }
    section#section-6 {
        padding: 3rem 1rem;
    }
    .tab-content.text-center {
        margin: 1rem 2.5rem;
    }
    .tabs-heading {
        padding: 2rem 2rem;
    }
    .tabs-heading a.nav-link {
        padding: 1.4rem 0.5rem;
    }
    .grey_bg {
        width: 54%;
    }
    .mail-text {
        font-size: 0.73rem;
    }
    .header-higlights a {
        font-size: 0.9rem;
    }
}
@media screen and (max-width: 1090px){
    .grey_bg {
        width: 61%;
    }
    .noo-flex div {
        width: 29%;
    }
    .main-noo {
        font-size: 2.2rem;
    }
    .tabs-heading a.nav-link {
        font-size: 1rem;
    }
    .banner-new-bg {
        background-position: -3rem 14rem;
    }
    .second-secc .img_fluid {
        width: 18%;
    }
    .mail-text {
        font-size: 0.7rem;
    }
    .header-higlights a {
        font-size: 0.7rem;
    }
    .mail-text {
        font-size: 0.68rem;
    }
    .filter-search-section {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 1012px){
    .mail-text {
        font-size: 0.68rem;
    }
    #banner-section {
        padding-right: 0!important;
    }
    .grey_bg {
        width: 63%;
    }
    
    .filter-search-section {
        /* margin-left: 2.5rem; */
    }
    .custom-ffl {
        column-gap: 1rem;
    }
}
@media screen and (max-width: 991px){
    .alphabet {
        display: flex;
        flex-direction: column;
    }
    #section-2 .card-body {
        padding: 1rem !important;
    }
    .tab-content.new-tab-content1 {
        height: 330px;
    }
    .distin-mob h5{
        text-align:center;
        font-size: 0.9rem;
    }
    #banner-section {
        padding-top: 0rem;
    }
    .services .card {
        min-height: 148px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    section#section-6 .heading-div-img{
        margin-left: 0rem;
    }
    section#section-6 img {
        height: 100px;
        width: 150px;
    }
    .second-secc{
        border-bottom: 0px;
        display: none!important;
    }
    #section-3 .heading-color {
        font-size: 1.6rem;
        display: flex;
        flex-direction: column;
    }
    .map-img {
        width: 100%;
    }
    .w-80{
        width: 90%;
    }
    .filter-search-section {
        width: 8px!important;
        /* max-width: 9.5%; */
        padding: 0!important;
    }
    .new-tab-content1, .s4-tabs-heading .nav-tabs {
        width: 100%;
    }
    .distin-mob {
        display: flex;
    }
    .alphabet li.active a:after{
        display: none;
    }
    .filter-search-section {
        width: 68px!important;
        max-width: 9.5%!important;
    }
    .services .card h5 {
        font-size: 1.1rem;
    }
    .services .card p {
        font-size: 0.9rem;
    }
    .alphabet li.active a:after {
        content: '';
        width: 0;
        height: 0;
        border-top: 1rem solid #FCCB00;
        border-right: 1rem solid transparent;
        border-left: 1rem solid transparent;
        position: absolute;
        margin: auto;
        left: 0;
        bottom: -16px!important;
    }
    .s4-tabs-heading .nav-tabs {
        width: 100%;
    }
    .alphabet li {
        padding: 0rem 0rem;
    }
    .custtt-flexx {
        justify-content: start;
    }
    input#searchBox {
        width: 50%;
        font-size: 0.9rem!important;
        margin-bottom: 1rem;
    }
    .alphabet {
        display: flex;
        /* padding-left: 0.5rem;
        padding-right: 0.5rem; */
    }
    .alphabet li {
        min-width: 1.5rem!important;
    }
    .w-80.pl-5.banner-first-text-section {
        width: 60%;
    }
    .maps-sec div{
        width: 90%;
        flex-basis: unset;
        flex-grow: unset;
    }
    .grey_bg {
        height: 87%;
    }
    .heading-color {
        font-size: 1.6rem;
    }
    .s3-span {
        font-size: 1.5rem;
    }
    #section-5 {
        background-color: #474747;
        padding: 2rem;
        text-align: center;
    }
    .noo-flex div {
        width: 44%;
        text-align: center;
        margin-bottom: 1rem;
    }
    .noo-flex{
        justify-content: center;
    }
    .sec-ff {
        padding: 0rem 1rem;
        text-align: center;
    }
    .heading-div-img {
        width: 20%;
    }
    .s3-custom-ffl {
        column-gap: 1rem;
    }
    .custom-p-flex span {
        font-size: 1rem;
    }
    .second-secc {
        max-width: 100%!important;
    }
    .banner-new-bg {
        min-height: 534px;
    }
    section#section-2 {
        margin-top: 0rem;
    }
    .bg-yellow {
        /* background-color: #FDC70F; */
        padding: 0rem 2rem;
    }
    header nav{
        padding: 0!important;
    }
    .logo-wd {
        text-align: center;
        margin: auto;

        display: flex;
        align-items: center;
        justify-content: center;
    }
    .logo-wd img{
        border-bottom: 2px solid #FDC70F;
        width: 50%;
    }
    header nav{
        background-image: none;
    }
    .number-flex .d-flex{
        justify-content: flex-end;
        margin-bottom: 0rem!important;
    }
    .number-flex{
        text-align: right;
        display: flex;
        align-items: center;
        justify-content: right;
    }
    .banner-first1-text{
        background-image: url(../images/girrlimg.webp);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right bottom;
    }
    .banner-new-bg {
        background-position: center center;
        justify-content: center;
        background-image: url(../images/formbbgg.webp);
        
    }
}
@media screen and (max-width: 810px){
    .second-secc .img_fluid {
        width: 17%;
    }
    .headar-acc {
        font-size: 0.8rem;
    }
    
    
}
@media screen and (max-width: 800px){
    .grey_bg {
        width: 84%;
    }
    .distin-mob {
        display: flex;
        margin-top: 3rem;
    }
    .filter-search-section {
        margin-left: 1.5rem;
    }
    #section-4 {
        padding: 2rem 0rem;
    }
    .tab-content.new-tab-content1 {
        height: 396px;
        overflow-y: auto;
    }
    .s4-tabs-heading .nav-tabs {
        width: 100%;
        margin-top: -1rem!important;
    
    }
    .alphabet li.active a:after{
        display: none;
        
    }
    h2.opacity-header {
        font-size: 1.3rem;
        color: #C7BDBD;
    }input#searchBox {
        width: 38%;
        font-size: 0.9rem;
        width: 60%;
        margin-bottom: 0rem;
    }
    .custtt-flexx p {
        color: #000000;
        font-size: 0.9rem;
        margin-top: 1rem;
    }
    
    
    .bg-yellow {
        padding: 0rem 1rem;
    }
    .map-img {
        width: 100%;
    }
}
@media screen and (max-width: 700px){
    .bg-yellow {
        padding: 0rem 0.5rem;
    }
    .headar-acc {
        font-size: 0.7rem;
    }
    .second-secc {
        column-gap: 0.7rem;
    }
    .s4-tabs-heading li.nav-item {
        font-size: 0.9rem;
    }
    .s4-tabs-heading li.nav-item {
        width: 100%!important;
        flex-grow: unset!important;
        flex-basis: unset!important;
    }
    .s4-tabs-heading .nav-tabs {
        border-radius: 1rem;
    }
}
@media screen and (max-width:600px){
    .grey_bg {
        width: 90%;
    }
    .header-higlights .header-icon-size {
        width: 9px;
        /* font-size: 0.9rem; */
    }
    .mail-text {
        font-size: 0.5rem;
    }
    .header-higlights a {
        font-size: 0.6rem;
    }
    .noo-flex div {
        width: 100%;
    }
    .form-control ,  #captcha_number{
        font-size: 0.8rem;
    }
    #banner-section{
        padding: 0rem;
    }
    .bg-yellow{
        flex: 0 0 100%;
        max-width: 100%
    }
    .second-secc, .number-flex{
        justify-content: center;
    }
    .number-flex{
        text-align: center;
        column-gap: 1rem;
    }
    .number-flex .d-flex {
        justify-content: center;
    }
    .bg-yellow {
        padding: 0rem 0.5rem;
    }
}
@media screen and (max-width: 500px){
    #banner-section{
        padding: 0rem;
    }
    #section-2 .p-5 {
        padding: 1rem !important;
    }
    input#searchBox{
        width: 83%;
    }
    .for-mob-new{
        display: flex;
        justify-content: center;
        column-gap: 0.3rem;
    }
    .number-flex{
        flex-wrap: wrap;
    }
    .header-higlights a {
        font-size: 0.58rem;
    }
}
@media screen and (max-width: 400px){
     
}